body {

background: #bedcb8 url(../images/bg.jpg) repeat-x top left;
width: 100%;
color: #000;
font-size: 16px; 
line-height: 110%; 
font-family: 'Helvetica Neue', helvetica, sans-serif;
padding:0;
margin:0;
}
a {text-decoration:none; outline:none;}
p {margin:0px 0 16px 0;}
.clearall {
clear:both;	
}

/*BASIC TEMPLATE*/
#main_theme_block {
width:960px;
height:auto;
min-height:600px;
overflow:hidden;
margin:0 auto;	
border:0px solid #ccc;
}
#top_block {
width:100%;
height:auto;
border-bottom:1px solid #ccc;
height:155px;
}

#mid_block {
width:100%;
height:auto;
min-height:600px;
background:#fff url(../images/mid-bg.png) repeat-x top left;
overflow:hidden;	
border-bottom:0px solid #ccc;
margin-bottom:20px;
padding-bottom:40px;	
}

#bottom_block {
width:100%;
height:auto;
min-height:3em;
border-top:0px solid #ccc;		
}
/*END BASIC TEMPLATE LAYOUT*/


/*INNER TEMPLATE LAYOUT*/

#main_wrapper_container {
width:96%;
height:auto;
margin:20px auto 20px auto;
border:0px solid #b1c1c1;
min-height:600px;


/*-moz-border-radius: 12px;
-webkit-border-radius: 12px;
border-radius: 12px;
box-shadow:3px 3px 5px #464646;*/
}

/*LEFT CONTENTS*/
#left_content_block {
width:68%;
height:auto;
min-height:600px;
border:0px solid #ccc;	
}
.left {
float:left;	
}
/*END LEFT CONTENTS*/


/*RIGHT CONTENTS*/
#right_content_block {
width:30%;
height:auto;
min-height:600px;
border:0px solid #ccc;	
}
.right {
float:right;	
}
/*ENDRIGHT CONTENTS*/


/* END INNER TEMPLATE LAYOUT*/